Detect if Win10 or greater

Hello gang,

The GetVersion and GetVersionEx are now dead, we're supposed to use Version Helper functions but I am not getting there. Any clues?

Version Helper: http://ift.tt/1DN6cRO

Version Helper example (that does not have the Win10… trying to integrate it now, but thought I'd post while I attempt) http://ift.tt/1iR45Sc

Thanks

by JamesWjRose via /r/csharp

Leave a Reply